ul li ol {
	margin: 0;
	padding: 0;
}
#mainContent {
}
#mainContent h2, #mainContent h3, #mainContent h4, #mainContent h5, #mainContent h6 {
	color: #2d62ab;
	background-color: #FFFFFF;
	text-align: left;
	padding: 10px 10px 0 0;
	font-variant: normal;
	font-weight: bold;
} 
#mainContent h1 {
	background-color: #D4BFFF;
	color: #848484;
	line-height: 101%; 
	padding: 6px 6px 8px 6px; 
	font-variant: normal;
	border-bottom: 5px solid #FFFFFF;
/*	font-variant: small-caps;
	text-transform: lowercase;
	font-weight: bold;*/
}
/* Holly Hack: Hide From IE5/Mac \*/ 
/* * html h1 {
	padding: 2px 6px 8px;
} */
/* Holly Hack: End Hide From IE5/Mac */

#mainContent h2 {
	font-size: 100%;
	height: 20px;
}
#mainContent h3 {
	font-size: 90%;
	line-height: 135%;
	padding-bottom: 5px;
}
#mainContent h4 {
	font-size: 80%;
	line-height: 150%;
	padding-bottom: 5px;
}
#mainContent h5 {
	font-size: 80%;
}
#mainContent h6 {
	font-size: 80%;
}
#mainContent p {
/* This provides padding for table cells too, as padding overlaps
AW 5/3/06 */
 	color: #2d62ab;
	padding: 2px 2px 6px 2px;
	line-height:150%;
	background-color: #FFFFFF;
}
#mainContent blockquote { 
	padding: 0 50px; 
}
#mainContent td {
	padding: 2px 2px 6px 2px;
}
#mainContent ul, #mainContent ol {
 	color: #2d62ab;
	padding: 0px 0 6px 0;
	line-height:150%;
	font-size: 80%;
}
#mainContent ul ul {
/* This enables sub-lists of a list to be at the same size as the list - and with the same bullet type
AW 6/3/06 */
	font-size: 100%;
	list-style-type: disc;
}
#mainContent ol ol {
/* This enables sub-lists of a numbered list to be at the same size as the list
AW 27/02/07 */
	font-size: 100%;
}
/* This hack fixes the non-display of bullets in IE
but then b*&^%^s up the picture gallery by cropping the furthermost right picture 
AW 20/3/2007
unless we add an "!important" marker for #p7GSsc ul {margin:0 !important;}*/
#mainContent ul, #mainContent ol { margin-left: 2em; }

#mainContent a {
	color: #2d62ab;
	font-weight: bold;
}
#mainContent a:link, #mainContent a:visited {
	text-decoration: none;
}
#mainContent a:hover, #mainContent a:active {
	text-decoration: underline;
}
#mainContent .centre p, #mainContent .right p, #mainContent .centre a {
	color: #FFFFFF;
}
.blueTableBorder1, .courses {
	width: 760px;
	margin: 10px 0 0 0;
}
/* .blueTableBorder2 and .courses2 added so that the cmq_ads would fit in a TabPanel. Maybe now the courses will too.
AW 08/02/07 and 28/08/07 */
.blueTableBorder2 .courses2 {
	width: 738px;
	margin: 10px 0 0 0;
}
.blueTableBorder100 {
	width: 100%;
}

/* added to make courses fit into TabPanel Magic
It didn't work (organ courses). Leave till another time.
AW 21/08/2006 */
.courses_p7tpc1_1 { width: 720px; }

.blueTableBorder1 th, .blueTableBorder2 th, .courses th, .courses2 th, .blueTableBorder100 th  {
	background-color: #2d62ab;
	color: #ffffff;
	font-size: 80%;
	border: 1px solid #ffffff;
	padding: 8px;
	line-height: 130%;
	text-align: left;
}
.blueTableBorder1 td, .blueTableBorder2 td, .courses td, .courses2 td, .blueTableBorder100 td {
	background-color: #d4bfff !important;
	color: #2d62ab;
	font-size: 75%;
	border: 1px solid #ffffff;
	padding: 2px;
	line-height: 130%;
	margin: 2px;
}
.blueTableBorder1 p, .blueTableBorder2 p, .courses p, .courses2 p, .blueTableBorder100 p {
	background-color: #d4bfff !important;
}
.blueTableBorder1 h2, .blueTableBorder2 h2 {
	padding: 0;
}
.blueTableBorder1 li, .blueTableBorder2 li {
	padding: 0;
}
.blueTableBorder2 p {
	padding: 0;
	line-height: 120%;
	margin: 0;
}

.coursesBlurb td {
	border-bottom: 5px solid #FFFFFF;
}
.coursesBlurb p {
	background-color: #d4bfff !important;
}
.coursesBlurb li { font-size: 125%; line-height: 150%; }

.coursesLeft {
	width: 320px;
	border-bottom: 0;
}
.coursesLeft th {
	color: #FFFFFF;
}
.coursesRight {
	width: 440px;
	border-bottom: 0;
	color: #FFFFFF;
}
.coursesLeft2 {
	width: 309px;
	border-bottom: 0;
}
.coursesLeft th {
	color: #FFFFFF;
}
.coursesRight2 {
	width: 429px;
	border-bottom: 0;
	color: #FFFFFF;
}
#largeBox td {
/* 	background-color: #d4bfff; 
 */	height: 100px;
	border-bottom: 10px solid #ffffff;
}

#twoCol { /* for any 2-column table in mainContent */
	width: 80%;
	margin: 0;
}
#twoCol td {
	width: 50%;
	padding: 3px;
	margin: 0;
	border: 1px solid #2d62ab;
}
#twoCol th {
	width: 50%;
	padding: 3px;
	margin: 0;
	border: 1px solid #2d62ab;
	background-color: #2d62ab;
	color: #FFFFFF;
	font-size: 80%;
}
#threeCol { /* for any 3-column table in mainContent */
	width: 90%;
	margin: 0;
}
#threeCol td {
	width: 30%;
	padding: 3px;
	margin: 0;
	border: 1px solid #2d62ab;
}
#threeCol th {
	width: 30%;
	padding: 3px;
	margin: 0;
	border: 1px solid #2d62ab;
	background-color: #2d62ab;
	color: #FFFFFF;
	font-size: 80%;
}

/* The next five styles (.iconlist - li.htm) enable us to use icons as bullets for PDF and other download links */
.iconlist
{
/*	float: left; 
To make icons show in IE and Opera.
Noooo: it fixes IE and Opera, but then screws up Firefox! */
	list-style: none;
	margin: 0;
	padding: 0;
}
li.pdf, li.doc, li.text, li.htm, li.mp3
{
	background-repeat: no-repeat;
	background-position: 0% 0%;
	padding: 0px 0 0px 20px;
	margin: .4em 0;
}
li.pdf
{
	background-image: url(../assets/bullet_pdf.gif);
}
li.doc
{
	background-image: url(../assets/bullet_doc.gif);
}
li.text
{
	background-image: url(../assets/bullet_text.gif);
}
li.htm
{
	background-image: url(../assets/bullet_htm.gif);
}
li.mp3
{
	background-image: url(../assets/bullet_speaker.gif);
}
/*left list.mp3 { padding-left: 5px; }*/ /* for new pubs page - doesn't work AW 05/10/2006 */ 
left ul.iconlist { 
	padding-left: 0; 
	text-align: left;
	background-position: center;
}
#mainContent ol.iconlist {
/* This is to enable numbered lists in an iconlist 
be displayed at 100%, 
show the number as an ordinary number, 
and be shifted to the right to line up with the icon above
AW 22/02/2008 */
	font-size: 100%;
	list-style-type: decimal;
	padding: 0px 0 0px 20px;
}
.areaSection {
font-size: 110%;

}
.areaSection td {
background-color: #FFFFFF !important;
}

/* These set table widths for various tables */
.areaDay { width: 7% }
.areaDate { width: 12% }
.areaTime { width: 8% }
.areaEvent { width: 20% }
.areaDirector { width: 20% }
.areaVenue { width: 17% }
.areaContact { width: 16% }

.cmqRef { width: 6% }
.cmqDescription { width: 94% }

.surplusPhoto1, .surplusPhoto2 { width: 10%; }
.surplusDescription { width: 80%; }

/* This next section is for the Site map */
#sitemap {
	width: 760px;
	border: 0;
}
#sitemap td {
	background-color: #FFFFFF;
	color: #2D62AB;
}
#sitemap h2, #sitemap p {
	background-color: #D4BFFF;
	color: #2D62AB;
	font-size: 11px;
	padding: 3px;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}
#sitemap h2 {
	font-weight: bold;
}
#sitemap p {
	font-weight: normal;
}
#sitemap a {
	display: block; /* makes the whole table cell a link, not just the text */
 	color: #2D62AB;
}  
#sitemap a:link, #sitemap a:visited {
	text-decoration: none;
}
#sitemap a:hover, #sitemap a:active {
	text-decoration: underline;
}
.tr {
	background-color: #2D62AB;
	background-image: url(../assets/sitemap_tr02.gif); 
	/* sets the background image for the table cell */
	background-repeat: no-repeat;
	background-position: center top;
}
.tb {
	background-color: #2D62AB;
	background-image: url(../assets/sitemap_tb02.gif); 
	/* sets the background image for the table cell */
	background-repeat: no-repeat;
	background-position: center top;
}
.tbr {
	background-color: #2D62AB;
	background-image: url(../assets/sitemap_tbr02.gif); 
	/* sets the background image for the table cell */
	background-repeat: no-repeat;
	background-position: center top;
}
.tbd {
	background-color: #2D62AB;
	background-image: url(../assets/sitemap_tbd02.gif); 
	/* sets the background image for the table cell */
	background-repeat: no-repeat;
	background-position: center top;
}
.tbrd {
	background-color: #2D62AB;
	background-image: url(../assets/sitemap_tbrd02.gif); 
	/* sets the background image for the table cell */
	background-repeat: no-repeat;
	background-position: center top;
}
.redTableBorder1 {
	width: 760px;
	margin: 4px 0 10px 0;
}
.redTableBorder1 th  {
	background-color: #660066;
	color: #ffffff;
	font-size: 80%;
	border: 1px solid #ffffff;
	padding: 8px;
	line-height: 130%;
	text-align: left;
}
.redTableBorder1 td {
	background-color: #cc99cc !important;
	color: #660066;
	font-size: 75%;
	border: 1px solid #ffffff;
	padding: 2px;
	line-height: 130%;
	margin: 2px;
}
#areaContent p {
/* This provides padding for table cells too!
AW 5/3/06 */
 	color: #660066;
	padding: 2px 2px 6px 2px;
	line-height:150%;
}
#areaContent a {
	color: #660066;
	font-weight: bold;
}
#areaContent h1 {
	background-color: #cc99cc;
	font-weight: bold;
	line-height: 101%; 
	padding: 6px 6px 8px 6px; 
	font-variant: normal;
	border-bottom: 5px solid #FFFFFF;
/*	font-variant: small-caps;
	text-transform: lowercase;
	font-weight: bold;*/
}
/* Holly Hack: Hide From IE5/Mac \*/ 
/* * html h1 {
	padding: 2px 6px 8px;
} */
/* Holly Hack: End Hide From IE5/Mac */
#areaContent h2, #areaContent h3, #areaContent h4, #areaContent h5, #areaContent h6 {
	color: #660066;
	background-color: #FFFFFF;
	text-align: left;
	padding: 10px 10px 0 0;
	font-variant: normal;
	font-weight: bold;
} 
#areaContent li.pdf {
	color: #660066;
	background-image: url(../assets/bullet_pdf.gif);
}
/* These styles are for the England and Wales drop-downs on the Areas index page */
#englandDiv, #walesDiv {
	position: relative;
}
#englandDiv h4, #walesDiv h4, #scotlandDiv2 h4, #irelandDiv2 h4 {
	margin-bottom: 3px;
}
#englandDiv {
	width: 52%;
	float: left;
}
#walesDiv {
	width: 47%;
	float: right;
}

/* This is necessary to ensure that Ireland and Scotland come below ("clear") the above divs 
because the England and Wales items are floated.
Do not delete or modify this rule in any way and do not delete or move the
clearing DIV in the page source code. 
AW 6/4/06 */
#irelandScotland {
	clear: both;
}
#irelandDiv {
	width: 52%;
	float: left;
	margin-bottom: 7px;
}
#scotlandDiv {
	width: 47%;
	float: right;
	margin-bottom: 7px;
}
/* This is necessary to ensure that Scotland and Wales come below ("clear") the above divs 
because the England and Ireland items are floated.
Do not delete or modify this rule in any way and do not delete or move the
clearing DIV in the page source code. 
AW 15/4/06 */
#scotlandWales {
	clear: both;
	margin-bottom: 4px;
}
#irelandDiv2 {
	width: 47%;
	float: right;
}
#scotlandDiv2 {
	width: 52%;
	float: left;
}
/* Used, for example, on singing_awards.php */
.photo_left_div {
	margin: 7px 0 0 0;
	float: left;
	padding: 0 5px 5px 0;
	width: auto;
	/*height: 0; This makes the image show in IE7 (or IE8 Compatability mode), but buggers up floating of text*/
} 
.photo_centre_div {
	/*margin: 7px 0 0 0;*/
	margin: 0 auto;
	padding: 0 5px 5px 0;
	width: auto !important;
} 
.photo_left {
	margin: 0;
	border-top: 1px solid #CCCCCC;
	border-right: 2px solid #999999;
	border-bottom: 2px solid #999999;
	border-left: 1px solid #CCCCCC;
	float: left;
}
/*.floatLeft {
	float: none
}*/
/*.photoSpacer {
	padding-left: 20px;
}*/
/*.photo_left_div a:link, .photo_left_div a:visited, .photo_left_div a:hover, .photo_left_div a:active {
	text-decoration: none;
}*/
#endContent p {
	font-size: 65%;
	text-align: center;
}
.clear {
	clear: both;
}
/* This doesn't work because it's relating to rows, whereas it's the cells that have the background colour... 
AW 13/4/07 */
.blueTableBorder2 td.hilite {background-color:#99CC00;
}
.hymnForm1 { width: 360px; }
.hymnForm4 { width: 300px; }
.warning { color:#FF0000; font-weight:bold; }
/* Add to give top padding (e.g. for LG podcast page)
AW 30/05 2008 */
.addBorderTop20px {
	padding-top: 20px;
	margin: 0 auto;
}
.addBorder20px {
	padding: 20px;
	/*margin: 0 auto;*/
}
.border1pxBlue {
	border: 2px solid #2d62ab;
	margin:0 !important;
	padding: 0 !important;
}
.centre_box {
	text-align: center;
	font-size: .8em;
	background-color: #cc99cc;
	/*width: 75%;
	background-position: center;*/
}
.centre_box a {
	display: block; /* makes the whole table cell a link, not just the text */
}
/* doesn't work!
.centre_box a:link, .centre_box a:hover, .centre_box a:visited, .centre_box a:active {
	color: ffffff;
}*/
.blueborder {
	border: 1px solid #2d62ab;
}
.scotlandevents h1, .scotlandevents h2, .scotlandevents h3, .scotlandevents h4 {
	background-color: #d4bfff !important;
	color: #2d62ab !important;
	border-bottom: 0 !important;
	padding-left: 0 !important;
}

.scotlandevents h2 {
	font: 150% italic;
}
.scotlandevents h3 {
	font: 150%;
}
.scotlandevents h4 {
	font-size: 90% !important;
}
